/* Styling for counter */
#box_countdown {
	display: inline-block;
	text-align: center;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	color: #fff;
}
#box_countdown > div.count-item {
	display: inline-block;
	padding: 7px;
	border-radius: 3px;
	background: #4fbf26;
}
#box_countdown div.count-item > span.c-time {
	display: inline-block;
	padding: 0px 7px;
	border-radius: 3px;
	background: #3f981e;
	font-size: 2.0em;
	font-weight: 100;
	min-width: 46px;
	height: 46px;
}

/* Style */
.dbm-counter {
	text-align: center;
}

.dbm-counter .count-header {
	margin: 0px 0px 10px;
	text-transform: uppercase;
	font-size: 18px;
	color: #999;
}

.dbm-counter .count-text {
	padding-top: 5px;
	font-size: 14px;
}

.dbm-counter .c-small {
	padding-top: 5px;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
}
